[Interface]
PrivateKey = INmspdG6yx9Uf4k0yUXfYNmHtAe1mwcxIlBfOC4CJVs=
Address = 192.168.20.201/24,fd48:a085:9e61::201/64
DNS = 192.168.20.240,fd48:a085:9e61::27a:a4ff:fe44:73d9
DNS = fritz.box

[Peer]
PublicKey = dg352WsHe8exD7VoohfI58JDe1LR3eL5fXy0CN3CiVk=
PresharedKey = gRw0aFCPkcXopNYv3xdR1KR+LOLS/wtMAg8w1AAXiXE=
AllowedIPs = 192.168.20.0/24,0.0.0.0/0,fd48:a085:9e61::/64,::/0
Endpoint = schroecksnadl.winituxdyndns.de:57523
PersistentKeepalive = 25
